@charset "utf-8";
/* CSS Document */

.galleryalbum
{	float: left; width : 100%;  padding: 0px; margin: 0px; list-style: none; list-style: none;	}
.galleryalbum .album
{	float: left; width: 140px; height: 160px;  list-style: none;  }
.galleryalbum .album .thumb_img
{	float: left; width: 120px; height: 80px; display: inline; padding: 2px 2px; margin: 5px 8px;  }
.galleryalbum .album .thumb_img:hover
{ background: #999; cursor: pointer; }

.galleryalbum .album .number
{	float: left; width: auto; height: 20px; padding: 2px 5px; background: url('../img/gallery/ts_whbg.png') 0 0; font-size: 12px; font-weight: bold; font-style: normal; text-align: center; }

.galleryalbum .album .thumb_title
{	float: left; width: 120px;  display: inline; margin: 2px 10px; text-align: left; font-size: 11px; font-weight: bold; overflow: hidden; }
.galleryalbum .album .thumb_tool
{	float: left; width: 120px; display: inline; margin: 2px 10px; text-align: left; font-size: 11px; font-weight: bold; color:#666; }
.galleryalbum .album .thumb_tool a, .galleryalbum .album .thumb_tool span
{	float: left; width: 16px; text-align: center; display: inline; margin: 0 2px; }

.gallerylist
{	float: left; width : 100%;  padding: 0px; margin: 15px 0px; display: inline; list-style: none;	}
.gallerylist .image
{	float: left; width: 140px; height: 180px;   }
.gallerylist .image .thumb_img
{	float: left; width: 120px; height: 80px; display: inline; padding: 2px 2px; margin: 5px 8px;  }
.gallerylist .image .thumb_img:hover
{ background: #999; cursor: move; }

.gallerylist .image .number
{	float: left; width: auto; height: 20px; padding: 2px 5px; background: url('../img/gallery/ts_whbg.png') 0 0; font-size: 12px; font-weight: bold; font-style: normal; text-align: center; }

.gallerylist .image .thumb_title
{	float: left; width: 120px;  display: inline; margin: 2px 10px; text-align: left; font-size: 11px; font-weight: bold; overflow: hidden; }
.gallerylist .image .thumb_tool
{	float: left; width: 120px; display: inline; margin: 2px 10px; text-align: left; font-size: 11px; font-weight: bold; color:#666; }
.gallerylist .image .thumb_tool a, .gallerylist .image .thumb_tool span
{	float: left; width: 16px; text-align: center; display: inline; margin: 0 2px; }


.accolades
{	float: left; width : 100%;  padding: 0px; margin: 0px; list-style: none; list-style: none; 	}
.accolades .album
{	float: left; width: 100%; height: auto;  list-style: none; border-bottom: solid 1px #999; padding-bottom: 10px; display: inline; margin-top: 5px;}
.accolades .album .thumb_img
{	float: left; width: 120px;	border: solid 1px #666; background: #ccc; height: 80px; display: inline;  }
.accolades .album .thumb_img:hover
{ background: #999; cursor: pointer; }

.accolades .album .number
{	float: left; width: auto; height: 20px; padding: 2px 5px; background: url('../img/gallery/ts_whbg.png') 0 0; font-size: 12px; font-weight: bold; font-style: normal; text-align: center; }

.accolades .album .thumb_title
{	float: left; width: 320px;    display: inline; margin: 2px 10px; text-align: left; font-size: 11px; font-weight: bold; overflow: hidden; }
.accolades .album .thumb_tool
{	float: left; width: 320px; display: inline; margin: 2px 10px; text-align: left; font-size: 11px; font-weight: bold; color:#666; }
.accolades .album .thumb_tool a, .accolades .album .thumb_tool span
{	float: left; width: 16px; text-align: center; display: inline; margin: 0 2px; }



.accoladesimages
{	float: left; width : 100%;  padding: 0px; margin: 15px 0px; display: inline; list-style: none;	}
.accoladesimages .image
{	float: left; width: 140px; height: 150px;  list-style: none; }
.accoladesimages .image .thumb_img
{	float: left; width: 120px; height: 80px; display: inline; padding: 2px 2px;  }
.accoladesimages .image .thumb_img:hover
{ background: #999; cursor: pointer; }

.accoladesimages .image .number
{	float: left; width: auto; height: 20px; padding: 2px 5px; background: url('../img/gallery/ts_whbg.png') 0 0; font-size: 12px; font-weight: bold; font-style: normal; text-align: center; }

.accoladesimages .image .thumb_title
{	float: left; width: 120px;  display: inline; margin: 2px 10px; text-align: left; font-size: 11px; font-weight: bold; overflow: hidden; }
.accoladesimages .image .thumb_tool
{	float: left; width: 120px; display: inline; margin: 2px 10px; text-align: left; font-size: 11px; font-weight: bold; color:#666; }
.accoladesimages .image .thumb_tool a, .accoladesimages .image .thumb_tool span
{	float: left; width: 16px; text-align: center; display: inline; margin: 0 2px; }
.accoladesimages .image .thumb_desc
{	float: left; width: 120px;  display: inline; margin: 2px 10px; text-align: left; font-size: 11px; font-weight: bold; overflow: hidden; }

